<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ru', branch 'MOODLE_24_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Добавить главу';
$string['book:addinstance'] = 'Добавлять новую книгу';
$string['book:edit'] = 'Редактировать главы книги';
$string['book:read'] = 'Читать книгу';
$string['book:viewhiddenchapters'] = 'Просматривать скрытые главы книги';
$string['chapters'] = 'Главы';
$string['chaptertitle'] = 'Название главы';
$string['confchapterdelete'] = 'Вы действительно хотите удалить эту главу?';
$string['confchapterdeleteall'] = 'Вы действительно хотите удалить эту главу и все ее подглавы?';
$string['content'] = 'Содержимое';
$string['customtitles'] = 'Нестандартные заголовки';
$string['customtitles_help'] = 'Обычно название главы отображается в оглавлении и в виде заголовка над содержимым.

При отмеченном параметре название главы не отображается в виде заголовка над содержимым. Другое название (возможно, более длинное, чем название главы) может быть введено как часть содержимого';
$string['editingchapter'] = 'Редактирование главы';
$string['errorchapter'] = 'Ошибка чтения главы книги.';
$string['modulename'] = 'Книга';
$string['modulename_help'] = 'Модуль Книга позволяет преподавателю создать многостраничный ресурс, подобный книге, с главами и подглавами. Книги могут содержать медиа-файлы, а также длинную текстовую информацию, которая может быть разбита на разделы.

Книга может быть использована

* для отображения обучающего материала по отдельным разделам
* в качестве справочника
* как портфолио образцов студенческих работ';
$string['modulenameplural'] = 'Книги';
$string['navexit'] = 'Покинуть книгу';
$string['navnext'] = 'Следующая';
$string['navprev'] = 'Предыдущая';
$string['nocontent'] = 'Содержимое в эту книгу еще не добавлено.';
$string['numbering'] = 'Форматирование глав';
$string['numbering0'] = 'Отсутствует';
$string['numbering1'] = 'Номера';
$string['numbering2'] = 'Маркеры';
$string['numbering3'] = 'Отступ';
$string['numbering_help'] = '* Отсутствует - к главам и подразделам не применяется нумерация и форматирование.

* Номера - главы и подразделы нумеруются числами 1, 1.1, 1.2, 2, ...

* Маркеры - подразделы отображаются с отступом и помечаются маркерами в оглавлении

* Отступ - подразделы отображаются с отступом в оглавлении';
$string['numberingoptions'] = 'Доступные параметры форматирования глав';
$string['numberingoptions_desc'] = 'Выберите параметры нумерации, которые должны быть доступны при создании новых книг.';
$string['page-mod-book-x'] = 'Страница любого модуля Книга';
$string['pluginadministration'] = 'Управление книгой';
$string['pluginname'] = 'Книга';
$string['subchapter'] = 'Подраздел';
$string['subchapternotice'] = '(Создана только одна первая глава)';
$string['subplugintype_booktool'] = 'Инструмент плагина «Книга»';
$string['subplugintype_booktool_plural'] = 'Инструменты плагина «Книга»';
$string['toc'] = 'Оглавление';
$string['top'] = 'наверх';
