<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ru', branch 'MOODLE_24_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Стрелка';
$string['center'] = 'Центр';
$string['colourrule'] = 'Введите цвет RGB, шесть цифр шестнадцатеричного формата.';
$string['columnhorizontal'] = 'Горизонтально';
$string['columnvertical'] = 'Вертикально';
$string['ctreset'] = 'Сбросить настройки формата «Сворачивающиеся разделы»';
$string['ctreset_help'] = 'Вернуть настройки по умолчанию';
$string['currentsection'] = 'Этот раздел';
$string['defaultcoursedisplay_desc'] = 'Показывать на странице все разделы или только нулевой и выбранный разделы.';
$string['defaultlayoutcolumnorientation_desc'] = 'Ориентация столбца по умолчанию: вертикальная или горизонтальная.';
$string['defaultlayoutcolumns_desc'] = 'Количество столбцов (от одного до четырех).';
$string['defaultlayoutelement_desc'] = 'Настройка расположения может быть одной из:

По умолчанию - с отображением всего.

Нет «Тема Х»/«Неделя Х»/«День Х».

Нет номера раздела.

Нет «Тема Х»/«Неделя Х»/«День Х» и нет номера раздела.

Нет слова «Переключить».

Нет слова «Переключить» и нет «Тема Х»/«Неделя Х»/«День Х».

Нет слова «Переключить», нет «Тема Х»/«Неделя Х»/«День Х» и нет номера раздела.';
$string['defaultlayoutstructure_desc'] = 'Параметр «Структура» может принимать одно из значений:

Тема

Неделя

Текущая неделя первая

Активная тема первая

День';
$string['defaulttgbgcolour_desc'] = 'Переключить цвет фона в шестнадцатеричном коде RGB.';
$string['defaulttgbghvrcolour_desc'] = 'Переключить цвет фона при наведении курсора в шестнадцатеричном коде RGB.';
$string['defaulttgfgcolour_desc'] = 'Переключить цвет переднего плана в шестнадцатеричном коде RGB.';
$string['defaulttogglealignment_desc'] = '«По левому краю», «По центру» или «По правому краю».';
$string['defaulttoggleallhover_desc'] = '«Нет» или «Да».';
$string['defaulttogglepersistence'] = 'Переключить неизменность';
$string['formatsettings'] = 'Сбросить настройки Формата';
$string['formatsettingsinformation'] = '<br />Нажмите на значок справа для сброса настроек формата курса к значениям по умолчанию.';
$string['formattopcoll'] = 'Сворачиваемые разделы';
$string['four'] = 'Четыре';
$string['hidefromothers'] = 'Скрыть раздел';
$string['left'] = 'Влево';
$string['maincoursepage'] = 'Главная страница курса';
$string['markedthissection'] = 'Этот раздел будет выделен как текущий';
$string['markthissection'] = 'Выделить этот раздел как текущий';
$string['nametopcoll'] = 'Сворачиваемые разделы по темам';
$string['numbersections'] = 'Количество разделов';
$string['off'] = 'Выкл';
$string['on'] = 'Вкл';
$string['one'] = 'Один';
$string['page-course-view-topcoll'] = 'Главная страница любого курса в формате «Сворачивающиеся разделы»';
$string['page-course-view-topcoll-x'] = 'Страница любого курса в формате «Сворачивающиеся разделы»';
$string['pluginname'] = 'Сворачиваемые разделы по темам';
$string['point'] = 'Точка';
$string['power'] = 'Питание';
$string['resetallcolour'] = 'Сбросить цвета для всех курсов в формате «Сворачивающиеся разделы»';
$string['resetalllayout'] = 'Сбросить расположение для всех курсов в формате «Сворачивающиеся разделы»';
$string['resetcolour'] = 'Сбросить цвет';
$string['resetlayout'] = 'Сбросить расположение';
$string['right'] = 'Вправо';
$string['section0name'] = 'Общее';
$string['sectionname'] = 'Раздел';
$string['setcolour'] = 'Установить цвет';
$string['setcolour_help'] = 'Настройки, задающие цветовой формат курса';
$string['setlayout'] = 'Установить расположение';
$string['setlayoutcolumnorientation'] = 'Ориентация столбцов';
$string['setlayoutcolumnorientation_help'] = 'Вертикально - Разделы идут сверху вниз.

Горизонтально - Разделы идут слева направо.';
$string['setlayoutcolumns'] = 'Количество столбцов';
$string['setlayoutcolumns_help'] = 'Сколько столбцов будет использоваться.';
$string['setlayout_default'] = 'По умолчанию';
$string['setlayoutelements'] = 'Выберите элементы';
$string['setlayoutelements_help'] = 'Какую информацию о переключателях / разделах вы хотите отображать';
$string['setlayout_help'] = 'Настройки, определяющие в курсе формат расположения';
$string['setlayout_no_section_no'] = 'Без номера раздела';
$string['setlayoutstructure'] = 'Структура';
$string['setlayoutstructurecurrenttopicfirst'] = 'Текущая тема первая';
$string['setlayoutstructureday'] = 'День';
$string['setlayoutstructure_help'] = 'Структура курса. Вы можете выбрать:

«Тема» — каждый раздел представлен в виде одной темы по-порядку
номеров;

«Неделя» — каждый раздел представлен в виде недели по порядку с даты начала курса;

«Текущая неделя первая» — то же, что и неделя, но текущая неделя будет первой, за исключением режима редактирования;

«Активная тема первая» — то же, что и «Тема», только выделенная тема будет первой;

«День» — каждый раздел — один день, начиная с даты начала курса.';
$string['setlayoutstructurelatweekfirst'] = 'Текущая неделя первая';
$string['setlayoutstructuretopic'] = 'Тема';
$string['setlayoutstructureweek'] = 'Неделя';
$string['settogglealignment_help'] = 'Устанавливает  выравнивание текста в переключателе';
$string['settoggleallhover_help'] = 'Устанавливает будут ли иконки меняться при наведении курсора мыши на них';
$string['settogglebackgroundcolour'] = 'Фон строки-переключателя видимости раздела';
$string['settogglebackgroundcolour_help'] = 'Устанавливает цвет фона строки-переключателя видимости раздела';
$string['settogglebackgroundhovercolour'] = 'Фон строки-переключателя видимости раздела при наведении';
$string['settogglebackgroundhovercolour_help'] = 'Устанавливает цвет фона для строки-переключателя видимости раздела при наведении мыши';
$string['settoggleforegroundcolour'] = 'Цвет текста для строки-переключателя видимости раздела';
$string['settoggleforegroundcolour_help'] = 'Устанавливает цвет текста  для строки-переключателя видимости раздела';
$string['settoggleiconset_help'] = 'Устанавливает набор иконок, используемых для строки-переключателя видимости раздела';
$string['showfromothers'] = 'Показать раздел';
$string['three'] = 'Три';
$string['topcollall'] = 'все разделы.';
$string['topcoll:changecolour'] = 'Изменить или сбросить цвет';
$string['topcoll:changelayout'] = 'Изменить или сбросить расположение';
$string['topcoll:changetogglealignment'] = 'Изменить или сбросить выравнивание в строке-переключателе видимости раздела';
$string['topcoll:changetoggleiconset'] = 'Изменить или сбросить набор иконок в строке-переключателе видимости раздела';
$string['topcollclosed'] = 'Скрыть все';
$string['topcollopened'] = 'Показать все';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Показать/Скрыть';
$string['two'] = 'Два';
